Subject: EARTHWORM STUDIES

From: [email-masked]
Date: Mon, 3 Oct 1994 23:55:00 EDT

Hello.  Recently there was a post related to earthworm studies.  I've deleted
the post, but wonder if the following citation would be of help?  there are
about 60 citations.

Wood, Hulton B. and Samuel W. James.  1993.  Native and introduced earthworms
>from  selected chaparral, woodland, and riparian zones in southern California.
Gen Tech Rep PSW-GTR-142.  Albany, CA: Pacific Southwest Research Station,
Forest Service, US Dept of Agriculture; 20p.

[email-masked]

------------ End Forwarded Message -------------